## gnome-taquin 3.16.1

=== debian/changelog ===
gnome-taquin (3.16.1-0ubuntu1) wily; urgency=medium

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Jun 2015 21:03:58 +1200
