=== debian/control ===
Source: gnome-taquin
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://wiki.gnome.org/Apps/Taquin
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autoconf (>= 2.69),
               pkg-config (>= 0.22),
               appstream-util,
               intltool (>= 0.50),
               valac (>= 0.27.1),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.32.0),
               libcanberra-gtk3-dev (>= 0.26)

Package: gnome-taquin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Slide tiles to their correct places.
 Taquin is a computer version of the 15-puzzle and other sliding puzzles. The
 object of Taquin is to move tiles so that they reach their places, either
 indicated with numbers, or with parts of a great image.
