## gnome-taquin 3.18.1.1

=== debian/changelog ===
gnome-taquin (3.18.1.1-0ubuntu2) xenial; urgency=medium

  * debian/patches/appdata-tag.diff: Grab patch from upstream Git to add
    missing tag to AppData file and fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 13 Apr 2016 07:32:10 +0000

gnome-taquin (3.18.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 17:58:19 +1300

gnome-taquin (3.16.1-0ubuntu3) wily; urgency=medium

  * debian/copyright:
    - Drop LGPL license text that is not used

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Jul 2015 13:09:17 +1200

gnome-taquin (3.16.1-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Add build-depends on gnome-common, yelp-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Jul 2015 12:52:23 +1200
