=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
                dh-autoreconf,
                autoconf (>= 2.69),
                pkg-config (>= 0.22),
+               gnome-common,
                appstream-util,
                intltool (>= 0.50),
                valac (>= 0.27.1),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
-               libcanberra-gtk3-dev (>= 0.26)
+               libcanberra-gtk3-dev (>= 0.26),
+               yelp-tools
 
 Package: gnome-taquin
 Architecture: any
