=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-taquin/([\d\.]+[02468])/ \
	gnome-taquin-(.*)\.tar\.xz
