## gnome-taquin 3.20.1

=== debian/changelog ===
gnome-taquin (3.20.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:20:30 +0200

gnome-taquin (3.19.91-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Mar 2016 09:45:28 +0100
