=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-taquin
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               pkg-config (>= 0.22),
               intltool (>= 0.50.1),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.32.0),
               libcanberra-gtk3-dev (>= 0.26),
               valac (>= 0.27.1),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-taquin
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-taquin
Homepage: https://wiki.gnome.org/Apps/Taquin

Package: gnome-taquin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: game to move tiles so that they reach their places
 Taquin is a computer version of the 15-puzzle and other sliding
 puzzles. The object of Taquin is to move tiles so that they reach their
 places, either indicated with numbers, or with parts of a great image.
