=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-taquin/([0-9.]+[02468])/gnome-taquin-([0-9.]+)\.tar\.xz
