## gnome-taquin 3.20.2

=== debian/changelog ===
gnome-taquin (3.20.2-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Install to /usr/games/ as per FHS and Debian policy
  * Add debian/docs to install NEWS
  * Enable all hardening flags
  * Run autoreconf

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2016 06:59:15 +0200

gnome-taquin (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 17:28:36 +0200
