=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-taquin
-Section: gnome
+Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools,
                pkg-config (>= 0.22),
                intltool (>= 0.50.1),
@@ -17,7 +18,7 @@
                libcanberra-gtk3-dev (>= 0.26),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-taquin
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-taquin
 Homepage: https://wiki.gnome.org/Apps/Taquin
