## gnome-taquin 3.21.90

=== debian/changelog ===
gnome-taquin (3.21.90-0ubuntu1) yakkety; urgency=medium

  * Team upload
  * New upstream release
  * debian/control.in:
    - Update Vcs fields
  * Delete vala stamps to rebuild generated source files
  * debian/copyright: Include info about sound effects
  * Install COPYING.sounds and COPYING.themes since they are
    referenced in d/copyright and the app's About screen

 -- Jeremy Bicha <jbicha@linux.com>  Sat, 04 Jun 2016 11:59:27 -0400
