=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-taquin
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -19,8 +20,8 @@
                valac (>= 0.27.1),
                yelp-tools
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-taquin
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-taquin
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-taquin
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-taquin
 Homepage: https://wiki.gnome.org/Apps/Taquin
 
 Package: gnome-taquin
