=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=\$${prefix}/games
+
+override_dh_autoreconf:
+	find . -name "*_vala.stamp" -delete
+	dh_autoreconf --as-needed
