## gnome-taquin 3.21.91

=== debian/changelog ===
gnome-taquin (3.21.91-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Bump debhelper compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2016 00:00:50 -0400
