## gnome-taquin 3.21.92

=== debian/changelog ===
gnome-taquin (3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 09:54:37 +0200

gnome-taquin (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Update Vcs fields
  * Bump debhelper compat to 10
  * Delete vala stamps to rebuild generated source files
  * debian/copyright: Include info about sound effects
  * Install COPYING.sounds and COPYING.themes since they are
    referenced in d/copyright and the app's About screen

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:16:24 +0200
