## gnome-taquin 3.22.0

=== debian/changelog ===
gnome-taquin (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 21:32:38 +0200
