## gnome-taquin 3.28.0

=== debian/changelog ===
gnome-taquin (3.28.0-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 14:26:02 -0400

gnome-taquin (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add src/*.vala.stamp to Files-Excluded to force build from vala sources
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 17:44:11 -0400
