=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-taquin
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                pkg-config (>= 0.22),
                intltool (>= 0.50.1),
@@ -17,9 +17,10 @@
                libcanberra-gtk3-dev (>= 0.26),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-taquin.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-taquin.git
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-taquin
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-taquin.git
 Homepage: https://wiki.gnome.org/Apps/Taquin
 
 Package: gnome-taquin
