## gnome-taquin 3.30.0

=== debian/changelog ===
gnome-taquin (3.30.0-2) unstable; urgency=medium

  * Add -Wl,-01 to LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 16:43:14 -0500

gnome-taquin (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:01:19 -0400
