=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libcanberra-gtk3-dev (>= 0.26),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-taquin
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-taquin.git
