## gnome-taquin 3.31.90

=== debian/changelog ===
gnome-taquin (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Build-Depend on libxml2-utils for xmllint

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 12:12:38 -0500
