## gnome-taquin 3.32.0

=== debian/changelog ===
gnome-taquin (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:07:37 -0400
