=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
+               meson,
                pkg-config (>= 0.22),
-               intltool (>= 0.50.1),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
                libcanberra-gtk3-dev (>= 0.26),
+               libxml2-utils,
                valac (>= 0.27.1),
-               yelp-tools
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-taquin
