## gnome-taquin 3.34.0

=== debian/changelog ===
gnome-taquin (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Bump minimum GTK3 to 3.22.23
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Sep 2019 19:16:22 -0400
