=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                meson,
                pkg-config (>= 0.22),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.15.0),
+               libgsound-dev (>= 1.0.2),
+               libgtk-3-dev (>= 3.22.23),
                librsvg2-dev (>= 2.32.0),
-               libcanberra-gtk3-dev (>= 0.26),
                libxml2-utils,
                valac (>= 0.27.1),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-taquin
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-taquin.git
