## gnome-taquin 3.34.1

=== debian/changelog ===
gnome-taquin (3.34.1-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 06:21:32 -0400
