## gnome-taquin 3.35.91

=== debian/changelog ===
gnome-taquin (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the glib requirement to 2.42

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 10:19:11 +0100
