## gnome-taquin 3.36.0

=== debian/changelog ===
gnome-taquin (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 16:01:38 +0100
