=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
@@ -14,7 +14,7 @@
                itstool,
                meson,
                pkg-config (>= 0.22),
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.42.0),
                libgsound-dev (>= 1.0.2),
                libgtk-3-dev (>= 3.22.23),
                librsvg2-dev (>= 2.32.0),
