## gnome-taquin 3.36.2

=== debian/changelog ===
gnome-taquin (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 May 2020 20:39:18 -0400
