## gnome-taquin 3.38.0

=== debian/changelog ===
gnome-taquin (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:05:18 +0200
