## gnome-taquin 3.38.1

=== debian/changelog ===
gnome-taquin (3.38.1-4) unstable; urgency=medium

  * Team upload
  * Switch to using appstreamcli for MetaInfo validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:54:55 +0200

gnome-taquin (3.38.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 16:36:24 -0500

gnome-taquin (3.38.1-2) unstable; urgency=medium

  * Cherry-pick 2 patches to fix build with latest vala (Closes: #997196)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Oct 2021 16:10:49 -0400

gnome-taquin (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 05 Oct 2020 17:56:59 +0200
