=== debian/control ===
Source: gnome-taquin
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgsound-dev (>= 1.0.2),
               libgtk-3-dev (>= 3.24),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson,
               pkgconf,
               valac (>= 0.27.1)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-taquin
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-taquin.git
Homepage: https://wiki.gnome.org/Apps/Taquin

Package: gnome-taquin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: game to move tiles so that they reach their places
 Taquin is a computer version of the 15-puzzle and other sliding
 puzzles. The object of Taquin is to move tiles so that they reach their
 places, either indicated with numbers, or with parts of a great image.
